@charset "utf-8";
/* CSS Document */




/*global whitespace reset  */

a, p, ul, li, h1, h2, h3, h4, h5 {
	margin:0;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
}


body {
	margin:0;
	background-color:#191919;
}

hr {
	border:none;
	background-color:#505050;
	color:#505050;
	height:1px;
	width:100%;
	clear:both;
}

p {
	font-size:12px;
	line-height:18px;
	color:#b3b2b2;
	margin-bottom:24px;
}

h3 {
	color:#fff;
	font-size:13px;
	font-weight:bold;
	margin-bottom:10px;
}

img a {
	cursor:pointer;
}


/*---------------------general classes--------------------*/

.white {
	color:#fff;
}



/*---------------------image replacement--------------------*/


/* image replacement */

 .ir {
     background: no-repeat 0 0;
     display: block;
     height/**/:/**/ 0 !important;
     overflow: hidden;
}


h1#blurb1 {
     background-image: url(../images/blurb1.jpg);
     height: 40px;
     padding-top: 60px;
	 margin:50px 0 0 0;
}

h2#header_aboutus {
     background-image: url(../images/header_aboutus.jpg);
     padding-top: 15px;
}

h2#header_projects {
     background-image: url(../images/header_projects.jpg);
     padding-top: 20px;
}

h2#header_awards {
     background-image: url(../images/header_awards.jpg);
     padding-top: 20px;
}

h2#header_contactus {
     background-image: url(../images/header_contactus.jpg);
     padding-top: 20px;
}




#content {
	margin:auto;
	width:848px;

}


.logo {
	margin-top:30px;
}


/*-------------------navigation---------------------*/

#navigation li {
	float:right;
	font-size:16px;
	color:#ff9900;
	margin:0 20px 15px 0;
	list-style-type:none;
}

#navigation li a {
	color:#ff9900;
	text-decoration:none;
}

#navigation li a:hover {
	color:#fff;
	
}



/*-------------------home image gallery---------------------*/


#homegallery {
	list-style-type:none;
	margin:50px 0 20px 0;
	
}

#homegallery li {
	float:left;
	margin:0 6px 10px 0;
}

#homegallery img {
	display:block;
	border: 7px solid #262626;
}



/*------------------about us---------------------*/

.aboutsnav {
	margin:150px 0 0 0;
}

#aboutustext {
	list-sytle-type:none;
	margin-top:50px;
}


.leftabouttext {
	float:left;
	width:420px;
}

.rightabouttext {
	float:right;
	width:410px;
}


/*about us gallery---*/

#aboutusgallery {
	list-sytle-type:none;
	clear:both;
}

#aboutusgallery a img {
	border:0;
}


#aboutusgallery li {
	display:inline;
	
}

.aboutrightli {
	margin-left:13px;
}


/*------------------projetcs---------------------*/

.projectsnav {
	margin:150px 0 0 0;
}

.projectstophr {
	margin-bottom:80px;
}

#projectsitem {
	list-style-type:none;
}

#projectsitem a img {
	border:none;
}


.rightprojectitem {
	float:right;
	width:480px;
}



/*------------------awards---------------------*/



/*awards us gallery---*/

#awardsgallery {
	list-sytle-type:none;
	clear:both;
}

#awardsgallery a img {
	border:0;
}


#awardsgallery li {
	display:inline;
	
}

.awardsrightli {
	margin-left:7px;
}



/*------------------contact us--------------------*/


#contactustext {
	list-sytle-type:none;
	margin-top:50px;
}

#contactustext a {
	color:#ff9900;
	font-size:16px;
}

#contactustext a:hover {
	color:#fff;
	
}

#contactustext p {
	font-size:16px;
}



.leftcontactustext {
	float:left;
	width:420px;
}

.rightcontactustext {
	float:right;
	width:410px;
}



/*contact us gallery---*/

#contactusgallery {
	list-sytle-type:none;
	clear:both;
}

#contactusgallery a img {
	border:0;
}

#contactusgallery li {
	display:inline;
	
}

.contactusrightli {
	margin-left:6px;
}


/*------------------footer--------------------*/

#footer {
	font-size:11px;
}

.footerright {
	float:right;
}


/*---------------------lightbox---------------*/


.highslide {
    cursor: url(highslide/graphics/zoomin.cur), pointer;
    outline: none;
}
.highslide-active-anchor img {
	visibility: hidden;
}
.highslide img {
	border: 2px solid gray;
}
.highslide:hover img {
	border: 2px solid white;
}

.highslide-wrapper {
	background: white;
}
.highslide-image {
	border: 2px solid white;
}
.highslide-image-blur {
}
.highslide-caption {
    display: none;
    
    border: 2px solid white;
    border-top: none;
    font-family: Verdana, Helvetica;
    font-size: 10pt;
    padding: 5px;
    background-color: white;
}
.highslide-loading {
    display: block;
	color: black;
	font-size: 8pt;
	font-family: sans-serif;
	font-weight: bold;
    text-decoration: none;
	padding: 2px;
	border: 1px solid black;
    background-color: white;
    
    padding-left: 22px;
    background-image: url(highslide/graphics/loader.white.gif);
    background-repeat: no-repeat;
    background-position: 3px 1px;
}

a.highslide-credits,
a.highslide-credits i {
    padding: 2px;
    color: silver;
    text-decoration: none;
	font-size: 10px;
}
a.highslide-credits:hover,
a.highslide-credits:hover i {
    color: white;
    background-color: gray;
}
a.highslide-full-expand {
	background: url(highslide/graphics/fullexpand.gif) no-repeat;
	display: block;
	margin: 0 10px 10px 0;
	width: 34px;
	height: 34px;
}

/* These must always be last */
.highslide-display-block {
    display: block;
}
.highslide-display-none {
    display: none;
}